DMXGetInputCount(3X)

NAME
DMXGetInputCount - determine number of input devices

SYNOPSIS
#include <X11/extensions/dmxext.h>

Bool DMXGetInputCount(Display *dpy,
                      int *input_count);

DESCRIPTION
DMXGetInputCount() returns the number of input devices connected to the Xdmx(1) server in input_count. This number is the same as that returned by XListInputDevices(3X), but is available even when the XInput extension is not supported.

RETURN VALUE
DMXGetInputCount() returns True unless there is a protocol error.

SEE ALSO
DMXGetInputAttributes(3X), XListInputDevices(3X), DMX(3X), Xdmx(1)